Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 17:12:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return anas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anas Bot:  Hi Anas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588912525            09:03 PM, 26th May                   Hamza                   Hi Anas,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:03 PM, 26th May                     anas                    Good evening           09:04 PM, 26th May                     anas                    I want to cancel a return request           09:04 PM, 26th May                   Hamza                   Could you please share your order number so that I can assist you further?           09:04 PM, 26th May                     anas                    9664012862           09:05 PM, 26th May                     anas                    Return reference 1000975551           09:06 PM, 26th May                     anas                    R u there           09:09 PM, 26th May                   Hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 PM, 26th May                     anas                    Ok           09:10 PM, 26th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:11 PM, 26th May                   Hamza                   We have cancelled the return request           09:11 PM, 26th May                   Hamza                   Is there anything else I can help you?            09:11 PM, 26th May                     anas                    Thanks           09:12 PM, 26th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2628481